IBANK - PROJECT - Defect #3861

Retail : @@ PopUp uastdenlnauisuaziiniinyionisdutiolna (Defect #667)

05/01/2022 09:29 - Chom-Nattanicha Phedpo

anme: Dev : Waiting Deploy PRD L3 05/01/2022
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 06/01/2022 01:05 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : s PopUp Defect #667 aon uasnns Cal [nn'(yiai a97d%) to Retail : 6t PopUp Defect #667 aan uaswnis Cal lis' (ids agrau!!!!
WFAmIANUIITIANY)

#2 - 07/01/2022 14:45 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#3 - 10/01/2022 01:36 - Chom-Nattanicha Phedpo
- 1799 changed from Retail : 6@ PopUp Defect #667 aan uasnny Cal lix' (iak ag1an!!!! sfaniasttu?s1a1qy) to Retail : 6t PopUp Defect #667 aan (i
ae1aw!!!! i nIANBUITIAIY)

#4 - 10/01/2022 10:13 - Chom-Nattanicha Phedpo
- un¥ clipboard-202201101013-bata4.png added
- un¥ clipboard-202201101013-gxrlf.png added

naaauaies il PopUp uan

#5 - 10/01/2022 10:13 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 10/01/2022 10:13 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 10/01/2022 10:14 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 18/01/2022 23:33 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Waiting Deploy UAT to Test : Re-Defect
#9 - 19/01/2022 11:11 - Chom-Nattanicha Phedpo

- 159 changed from Retail : 6t PopUp Defect #667 aan (1ids ag1an!!!! lﬁfﬂﬂ?mf%uﬁm?ly) to Retail : 6t PopUp Defect #667 aan (1ids ag1an!!!!
WFanIasmITIq) (Redefect /il jlistunsayaaua nimithinogyanninn g

- dnme changed from Test : Re-Defect to Dev : Todo

#10 - 21/01/2022 11:37 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#11 - 28/01/2022 13:37 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#12 - 28/01/2022 13:37 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#13 - 28/01/2022 13:37 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Todo

#14 - 28/01/2022 13:37 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#15 - 28/01/2022 13:38 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : o PopUp Defect #667 aan (Wit ag1au!!!! sfaniastuu1sia1qy) (Redefect wwn/stnljalintunsauaquanmiinaguaniinnaig) to
Retail : 6t PopUp Defect #667 aan (1iids aghaw!!!! ifan1astsuisnegy ) (Redefect wanlstnipaluituasaunguasniifnuaguansinnint) -unluuave
naaaulniasigyanau Hold [iui/i/ya

#16 - 22/02/2022 10:01 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#17 - 10/06/2022 10:06 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : 6t PopUp Defect #667 aan (Wyia ag1aw!!!! sfaniastuuis1a1qy) (Redefect wwn/stnlqlidtunsaunanasimituagyonsinniig
-unlouarve neaaubiazidyanau Hold [3unlily to Retail : o PopUp Defect #667 aan (iai ag1au!!!! wfamiaatiuis1aay) (Redefect
Wl linuasaunguamitmiagyanainnindd -unlouarne naaoulua’

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#18 - 10/06/2022 10:09 - Chom-Nattanicha Phedpo

- 1594 changed from Retail : ot PopUp Defect #667 aan (Wit ag1aw!!!! sfaniastuu1s1a1qy) (Redefect wiwnlstnlqlustunsauaguasmiiuagyanyinn g
-unlnuaine naaaulis'to Retail : s PopUp Defect #667 aan (Wyia ag1daw!!!! sfamiasuuisiniy) (Redefect winlstnlqlistnsaynguasimitiuagyansinning
-unloua?

#19 - 10/06/2022 10:29 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#20 - 10/06/2022 10:29 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#21 - 10/06/2022 10:29 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#22 - 10/06/2022 11:31 - Pang-kanjanart Chandaphol

- 1794 changed from Retail : 6@ PopUp Defect #667 aan (Wyia ag1aw!!!! sfaniastuuis1a1qy) (Redefect wwn/stnlqlidtunsaunanasimitiuagyonsinniig
-unlzua? to Retail : 6t PopUp uavidouliamimuasifumnsignisduisolun’ (Defect #667)

wily
